收藏
回答

开发工具基础库版本选为1.4.3时报错

问题模块
开发者工具


开发工具基础库版本选为1.4.3时报错,其他版本的时候没问题。请问如何手动更新版本库,怀疑版本库没有更新成功的原因

Uncaught SyntaxError: Unexpected end of input

aes.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ aes.js:1

api.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ api.js:1

cityData.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ cityData.js:1

es6-promise.min.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ es6-promise.min.js:1

imageAuto.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ imageAuto.js:1

md5.min.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ md5.min.js:1

util.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ util.js:1

wxPublicBlock.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ wxPublicBlock.js:1

zeropadding.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ zeropadding.js:1

app.js:1 Uncaught ReferenceError: define is not defined(anonymous function) @ app.js:1


最后一次编辑于  2017-07-24  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 林超
    林超
    2017-07-24

    应该是下载1.4.3失败了


    麻烦控制台输入 openVendor() 清空打开的目录后重启工具试试

    2017-07-24
    赞同
    回复
  • hjm
    hjm
    2017-08-08

    请问怎么换开发工具基础库版本?

    2017-08-08
    赞同
    回复